wordpress-plugin install-on-new-sites :
  help: Install Imunify Security plugin for WordPress on new WordPress sites.
  cli:
    users:
      - root

wordpress-plugin tidy-up :
  help: Tidy-up on WordPress sites where the Imunify Security plugin for WordPress was manually removed.
  cli:
    users:
      - root

wordpress-plugin update :
  help: Updates Imunify Security plugin for WordPress to the latest version on all WordPress sites where it's already installed.
  cli:
    users:
      - root

wordpress-plugin install-and-update :
  help: Install Imunify Security plugin for WordPress on new sites, tidy-up manually deleted plugins, and update existing installations. This combines install-on-new-sites, tidy-up, and update in a single atomic operation.
  cli:
    users:
      - root